# Uses of Interface
java.lang.classfile.instruction.NewPrimitiveArrayInstruction

Packages that use NewPrimitiveArrayInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

- ## Uses of NewPrimitiveArrayInstruction in java.lang.classfile.instruction

  Methods in java.lang.classfile.instruction that return NewPrimitiveArrayInstruction
  Modifier and Type
  Method
  Description
  `static NewPrimitiveArrayInstruction`
  NewPrimitiveArrayInstruction.`of(TypeKind typeKind)`
  Returns a new primitive array instruction.